NAME Accelerated Ion Engine
NAM2 a nebular accelerated ion engine
ICON items/s_driven.tga
GFXP items/l_driven.tga
FLAG tech nothief
DIST dead cold warm hot toxic
TEXT A ship with this type of star drive moves at twelve times the speed of light through both empty space and nebulae.
COST 358 technology
TYPE drive
SIZE 2            

DATA

PAR0 12
PAR1 12

END DATA
